classification
Title: Typo in socket.CAN_RAW_FD_FRAMES library documentation
Type: Stage: resolved
Components: Documentation Versions: Python 3.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Carl Cerecke, ZackerySpytz, docs@python, iritkatriel
Priority: normal Keywords:

Created on 2019-04-09 02:17 by Carl Cerecke, last changed 2020-10-20 10:11 by iritkatriel. This issue is now closed.

Messages (4)
msg339691 - (view) Author: Carl Cerecke (Carl Cerecke) * Date: 2019-04-09 02:17
https://docs.python.org/3/library/socket.html#socket.CAN_RAW_FD_FRAMES

The wording "...however, you one must accept..." doesn't make sense. I think the "you one" should be "your application", but I'm not sure.
msg339692 - (view) Author: Carl Cerecke (Carl Cerecke) * Date: 2019-04-09 02:23
See section 4.1.5 at https://www.kernel.org/doc/Documentation/networking/can.txt
msg348321 - (view) Author: Zackery Spytz (ZackerySpytz) * (Python triager) Date: 2019-07-23 05:52
It seems that this was fixed in 1b05aa219041eb1c9dbcb4ec6c1fa5b20f060bf5.
msg377897 - (view) Author: Irit Katriel (iritkatriel) * (Python committer) Date: 2020-10-03 18:21
This issue can be closed.
History
Date User Action Args
2020-10-20 10:11:30iritkatrielsetstatus: open -> closed
resolution: out of date
stage: resolved
2020-10-03 18:21:03iritkatrielsetnosy: + iritkatriel
messages: + msg377897
2019-07-23 05:52:38ZackerySpytzsetnosy: + ZackerySpytz
messages: + msg348321
2019-04-09 02:23:52Carl Cereckesetmessages: + msg339692
2019-04-09 02:17:39Carl Cereckecreate